Sarix TI Thermal Cameras and analytic alarms on Digital Sentry

Issue

The Sarix TI Thermal Cameras support analytic alarms, but will not work with all DigitalSENTRY versions.

Product Line

Pelco Video Management

Environment

  • Sarix TI Thermal IP Camera version 1.8 or higher.
  • DigitalSENTRY 7.3.208 or higher.

Cause

Older versions of DigitalSENTRY will not support any analytic alarms, including Sarix TI Thermal Cameras.

Resolution

Digital Sentry version 7.3.208 and newer support analytic alarms from Sarix IP cameras as well as Sarix TI. You can download the latest version of the Digital Sentry Software Suite by referring to the following Knowledge Base article Digital Sentry Software Suite download.